## libisocodes 1.0

=== debian/changelog ===
libisocodes (1.0-4) unstable; urgency=low

  * Create new binary package gir1.2-isocodes-1.0.
    With this package, it's possible to support Multi-Arch for the main
    library package.
  * Support Multi-Arch: same in libisocodes0
  * Use xz compression
  * Use gir addon for debhelper

 -- Tobias Quathamer <toddy@debian.org>  Tue, 07 Jan 2014 11:57:25 +0100

libisocodes (1.0-3) unstable; urgency=low

  * Switch from autotools-dev to dh-autoreconf to get libtool updates.
    Thanks to Adam Conrad <adconrad@debian.org> (Closes: #733857)
  * Explicitly set $LANGUAGE; the Ubuntu testsuite fails when it hasn't been.
    Thanks to Adam Conrad <adconrad@debian.org> (Closes: #733857)

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Jan 2014 20:58:25 +0100

libisocodes (1.0-2) unstable; urgency=low

  * Remove support for Multi-Arch.
    Currently, gobject-introspection does not support multi-arch.
    Thanks to Jakub Wilk <jwilk@debian.org> (Closes: #733345)
  * Bump Standards-Version to 3.9.5, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 29 Dec 2013 15:11:12 +0100

libisocodes (1.0-1) unstable; urgency=low

  * Initial release (Closes: #732061)

 -- Tobias Quathamer <toddy@debian.org>  Fri, 08 Nov 2013 23:10:58 +0100
