=== debian/control ===
Source: libisocodes
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, valac, libglib2.0-dev,
 libxml2-dev, libgee-dev, libgirepository1.0-dev, gobject-introspection,
# The following packages are only needed for testing during the build
 iso-codes, locales
Standards-Version: 3.9.5
Section: libs

Package: libisocodes-dev
Section: libdevel
Architecture: any
Depends: libisocodes0 (= ${binary:Version}),
 gir1.2-isocodes-1.0 (= ${binary:Version}),
 ${misc:Depends}
Description: access of iso-codes data and translations - development files
 This library can be used to easily access XML data of the iso-codes
 package. It will provide an abstraction layer to handle both the
 version 3 and the upcoming version 4 of iso-codes. Moreover, all
 available translations can be used as well.
 .
 This library makes use of the GObject introspection features, so that
 it is accessible from a variety of programming languages, for example
 C, Vala, Ruby, Python, Perl, Lua, JavaScript, PHP and many more.
 .
 Install this package if you wish to develop your own programs using
 the libisocodes library.

Package: gir1.2-isocodes-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Description: access of iso-codes data and translations - GObject introspection
 This library can be used to easily access XML data of the iso-codes
 package. It will provide an abstraction layer to handle both the
 version 3 and the upcoming version 4 of iso-codes. Moreover, all
 available translations can be used as well.
 .
 This library makes use of the GObject introspection features, so that
 it is accessible from a variety of programming languages, for example
 C, Vala, Ruby, Python, Perl, Lua, JavaScript, PHP and many more.
 .
 This package contains introspection data for the isocodes libraries.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libisocodes0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: access of iso-codes data and translations
 This library can be used to easily access XML data of the iso-codes
 package. It will provide an abstraction layer to handle both the
 version 3 and the upcoming version 4 of iso-codes. Moreover, all
 available translations can be used as well.
 .
 This library makes use of the GObject introspection features, so that
 it is accessible from a variety of programming languages, for example
 C, Vala, Ruby, Python, Perl, Lua, JavaScript, PHP and many more.
