=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# For testing, it's necessary to have a UTF-8 enabled locale available,
# otherwise, the tests regarding the translations are failing.
override_dh_auto_test:
	mkdir -p debian/tmpdir/usr/lib/locale
	localedef -i de_DE -f UTF-8 debian/tmpdir/usr/lib/locale/de_DE.UTF-8
	LOCPATH=debian/tmpdir/usr/lib/locale LANGUAGE=de LC_ALL=de_DE.UTF-8 dh_auto_test

# Remove the tmpdir for the locale, see above.
override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/tmpdir

%:
	dh $@  --with autoreconf,gir
