## libisocodes 1.2.1

=== debian/changelog ===
libisocodes (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
    - Uses newer libgee-0.8, thanks to Emilio Pozuelo Monfort.
      Closes: #753871
  * Build-Depend on libgee-0.8
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Tue, 08 Jul 2014 20:33:39 +0200

libisocodes (1.2-1) unstable; urgency=low

  * Imported Upstream version 1.2
  * Rename packages to reflect new library SONAME
  * Add new symbols to debian/symbols

 -- Tobias Quathamer <toddy@debian.org>  Wed, 07 May 2014 12:15:30 +0200

libisocodes (1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1
  * Install message catalogs in locale directory
  * Rename packages to reflect new library SONAME
  * Update debian/symbols

 -- Tobias Quathamer <toddy@debian.org>  Tue, 25 Mar 2014 10:08:10 +0100
