=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, valac, libglib2.0-dev,
- libxml2-dev, libgee-dev, libgirepository1.0-dev, gobject-introspection,
+ libxml2-dev, libgee-0.8-dev, libgirepository1.0-dev, gobject-introspection,
 # The following packages are only needed for testing during the build
  iso-codes, locales
 Standards-Version: 3.9.5
@@ -11,8 +11,8 @@
 Package: libisocodes-dev
 Section: libdevel
 Architecture: any
-Depends: libisocodes0 (= ${binary:Version}),
- gir1.2-isocodes-1.0 (= ${binary:Version}),
+Depends: libisocodes1 (= ${binary:Version}),
+ gir1.2-isocodes-1.2 (= ${binary:Version}),
  ${misc:Depends}
 Description: access of iso-codes data and translations - development files
  This library can be used to easily access XML data of the iso-codes
@@ -27,7 +27,7 @@
  Install this package if you wish to develop your own programs using
  the libisocodes library.
 
-Package: gir1.2-isocodes-1.0
+Package: gir1.2-isocodes-1.2
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends}, ${misc:Depends}
@@ -46,7 +46,7 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-Package: libisocodes0
+Package: libisocodes1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
