## libisocodes 1.2.2

=== debian/changelog ===
libisocodes (1.2.2-2) unstable; urgency=medium

  * Update to Standards-Version 3.9.8, no changes needed
  * Rebuild with current debhelper to activate ldconfig trigger

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 23 Aug 2016 14:15:23 +0200

libisocodes (1.2.2-1) unstable; urgency=medium

  * Imported Upstream version 1.2.2
    - Fix GLib critical warning if the environment variable LANGUAGE
      is not set. Thanks to Paul Wise for the bug report.
      Closes: #787395
  * Update maintainer name

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Jun 2015 23:39:59 +0200
