=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libisocodes
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, valac, libglib2.0-dev,
  libxml2-dev, libgee-0.8-dev, libgirepository1.0-dev, gobject-introspection,
 # The following packages are only needed for testing during the build
  iso-codes, locales
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Section: libs
 
 Package: libisocodes-dev
