## libisocodes 1.2.3

=== debian/changelog ===
libisocodes (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
    - Fix FTBFS due to French translation update in iso-codes.
      Closes: #963411
  * Add gbp.conf
  * Switch to debhelper-compat v13
  * Remove custom compression via d/source/options
  * Set Rules-Requires-Root: no
  * Update Standards-Version to 4.5.1
  * Use HTTPS for d/copyright
  * Update d/copyright
  * Update d/watch
  * Add upstream homepage
  * Add Vcs-* information to d/control
  * Add libisocodes.la to d/not-installed
  * Remove dh-autoreconf

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 27 Jan 2021 01:10:59 +0100
