=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: libisocodes
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, valac, libglib2.0-dev,
+Build-Depends: debhelper-compat (= 13), valac, libglib2.0-dev,
  libxml2-dev, libgee-0.8-dev, libgirepository1.0-dev, gobject-introspection,
 # The following packages are only needed for testing during the build
  iso-codes, locales
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
+Homepage: https://github.com/toddy15/libisocodes
+Vcs-Browser: https://salsa.debian.org/debian/libisocodes
+Vcs-Git: https://salsa.debian.org/debian/libisocodes.git
+Rules-Requires-Root: no
 Section: libs
 
 Package: libisocodes-dev
