=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/libisocodes-(\d\S+)\.tar\.gz/libisocodes-$1\.tar\.gz/ \
  https://github.com/toddy15/libisocodes/tags .*/libisocodes-(\d\S+)\.tar\.gz
