## libisocodes 1.2.4

=== debian/changelog ===
libisocodes (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
    - Fix FTBFS due to translation update in iso-codes. Closes: #991647
  * Standards-Version to 4.6.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Aug 2021 20:12:33 +0200
