=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  libxml2-dev, libgee-0.8-dev, libgirepository1.0-dev, gobject-introspection,
 # The following packages are only needed for testing during the build
  iso-codes, locales
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/toddy15/libisocodes
 Vcs-Browser: https://salsa.debian.org/debian/libisocodes
 Vcs-Git: https://salsa.debian.org/debian/libisocodes.git
