=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 	rm -rf debian/tmpdir
 
 %:
-	dh $@  --with autoreconf,gir
+	dh $@  --with gir
